Please upload: wget-1.10.2-1

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Please upload: wget-1.10.2-1

Harold L Hunt II
Files
=====
http://homer.starnet.com/~hunth/cygwin/release/wget/wget-1.10.2-1.tar.bz2
http://homer.starnet.com/~hunth/cygwin/release/wget/wget-1.10.2-1-src.tar.bz2
unchanged:
http://homer.starnet.com/~hunth/cygwin/release/wget/setup.hint

Changes
=======
2005-11-15 Harold L Hunt II
        - Upstream fix for remotely exploitable vulnerability:
        - http://www.mail-archive.com/wget@.../msg08300.html
        - http://www.mail-archive.com/wget@.../msg08295.html
        - Thanks to Alan Dobkin for the heads up.

Harold


setup.hint
==========
sdesc: "Utility to retrieve files from the WWW via HTTP and FTP"
ldesc: "GNU Wget is a file retrieval utility which can use either
the HTTP, HTTPS, or FTP protocols. Wget features include the ability
to work in the background while you're logged out, recursive retrieval
of directories, file name wildcard matching, remote file timestamp
storage and comparison, use of Rest with FTP servers and Range with
HTTP servers to retrieve files over slow or unstable connections,
support for Proxy servers, and configurability."
category: Web
requires: openssl libintl3 libiconv2 bash cygwin


Reply | Threaded
Open this post in threaded view
|

Re: Please upload: wget-1.10.2-1

Christopher Faylor-2
On Wed, Nov 16, 2005 at 01:42:07PM -0800, Harold L Hunt II wrote:
Uploaded.  Which old version should I remove?

cgf
Reply | Threaded
Open this post in threaded view
|

Re: Please upload: wget-1.10.2-1

Harold L Hunt II
Both.

Harold

Christopher Faylor wrote:

> On Wed, Nov 16, 2005 at 01:42:07PM -0800, Harold L Hunt II wrote:
>
>>Files
>>=====
>>http://homer.starnet.com/~hunth/cygwin/release/wget/wget-1.10.2-1.tar.bz2
>>http://homer.starnet.com/~hunth/cygwin/release/wget/wget-1.10.2-1-src.tar.bz2
>>unchanged:
>>http://homer.starnet.com/~hunth/cygwin/release/wget/setup.hint
>>
>>Changes
>>=======
>>2005-11-15 Harold L Hunt II
>> - Upstream fix for remotely exploitable vulnerability:
>> - http://www.mail-archive.com/wget@.../msg08300.html
>> - http://www.mail-archive.com/wget@.../msg08295.html
>> - Thanks to Alan Dobkin for the heads up.
>
>
> Uploaded.  Which old version should I remove?
>
> cgf
>